# List all folders

```http
GET https://api.synup.com/api/v4/folders/flat
```

This API returns a flat list of all active folders accessible to the user.

Response Includes:
- Basic folder information (ID, name)
- Parent folder details (if applicable)
- Number of locations within each folder
- Hierarchy level of each folder

Source: https://developer.synup.com/api/organizing-locations/list-all-folders

## Header parameters

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `Content-Type` | string | optional |  |

## Example request

```bash
curl -X GET 'https://api.synup.com/api/v4/folders/flat' \
  -H 'Authorization: API YOUR_API_KEY' \
  -H 'Content-Type: application/json'
```

## Responses

| Status | Description |
| --- | --- |
| `200` | Successfully retrieved folders list |
